Update einer alten Installation

Hilfe zur Installation
Post Reply
MysticJ
New Member
New Member
Posts: 2
Joined: Mon Jun 13, 2022 4:22 pm

Update einer alten Installation

Post by MysticJ »

Hi,
ich stehe hier vor einer ziemlich ungepflegten CMS-Installation der Version 1.11.8.
PHP: 5.4.16
MySQL: 5.5.68-MariaDB

Das kann/darf so nicht bleiben!

Welche Zwischen-Updates sind unbedingt erforderlich, um bei einer aktuellen version anzukommen?
Bei welchem ist ein Wechsel des PHP möglich/erforderlich ?
Wo muss ich ins MySQL eingreifen?

M.
1541
Forum Members
Forum Members
Posts: 21
Joined: Fri Nov 10, 2017 10:25 am
Location: .de

Re: Update einer alten Installation

Post by 1541 »

janvl
Power Poster
Power Poster
Posts: 904
Joined: Wed Aug 13, 2008 10:57 am

Re: Update einer alten Installation

Post by janvl »

wenn während alle Updates die Seite schlecht aussieht dann einfach weiter machen.

Meine Erfahrung ist das dann am Ende doch alles funktioniert.

Erst nach 1.12.2 dann 2.0 - 2.1 - 2.2.
bis 1.2.2 PHP 5.6 ab 2 kann es dann mit PHP 7 weiter.

Viel Erfolg.

Jan
Post Reply

Return to “Installation und Einstellungen”